apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: wildcard-app-bassengvegen.com
spec:
  secretName: wildcard-app-bassengvegen.com-tls
  renewBefore: 240h
  dnsNames:
  - '*.app.bassengvegen.com'
  issuerRef:
    name: letsencrypt-prod
    kind: ClusterIssuer
